@charset "UTF-8";
/* CSS Document */
/**contact styles**/

/* NAVIGATION */

nav ul {
	background-color: #EC2227;
	text-align: right;
	width: 100%;
	font-family: helvetica, sans-serif;
	padding-right: 10px;
}

nav ul li {
	display: inline-block;
	padding: 10px;
}

nav ul li a {
	padding: 10px;
	text-decoration: none;
	color: white;
}

nav ul li a:hover {
	background-color: white;
	color: #EC2227;
}


/**things stay in place hopefully**/
#wrapper {
    margin-left:auto;
    margin-right:auto;
    width:960px;
}

/**above navigation**/

.header {
	width: 150px;
	padding-top: 10px;
	padding-left: 10px;
}

.information {
	width: 20%;
	padding-top: 55px;
	padding-right: 30px;
	float: right;
}

.contactheading {
display: block;
margin-left: auto;
margin-right: auto;
padding-top: 0px;
padding-left: 20px;
padding-bottom: 20px;
width: 100%;
margin: auto;
}

h1 {
text-align: center;
font-family: helvetica, sans-serif;
font-size: 30px;
margin: auto;
padding-top: 10px;
padding-bottom: 10px;
}

hr{
width: 980px;
margin: auto;
border-top: 3px solid #ec2227;

}

#form {
align-content: center;
padding-top: 30px;
padding-left: 300px;
padding-bottom: 30px;
}


.blkcaffeinated{
width: 10%;
height: 10%;
padding-top: 10px;
padding-bottom: 10px;
}

.blkcontact{
width: 15%;
height: 15%;
float: right;
padding-top: 15px;
}